Package org.eclipse.ecf.remoteservice.events

# Interface IRemoteServiceChangedEvent

All Superinterfaces:
  `IRemoteServiceEvent`

public interface IRemoteServiceChangedEvent extends IRemoteServiceEvent
Remote service changed event.

## Method Summary

### Methods inherited from interface org.eclipse.ecf.remoteservice.events.IRemoteServiceEvent

`getClazzes, getContainerID, getLocalContainerID, getReference`